<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/title_bg_color">

        <RelativeLayout
            android:id="@+id/rl_search"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginTop="10dp"
            android:layout_marginRight="@dimen/margin_15"
            android:layout_marginBottom="10dp"
            android:background="@drawable/shape_round_white_6dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:drawableLeft="@mipmap/ic_search"
                android:drawablePadding="2dp"
                android:paddingLeft="15dp"
                android:paddingTop="8dp"
                android:paddingBottom="8dp"
                android:text="搜索"
                android:textColor="@color/black_99_color" />
        </RelativeLayout>
    </RelativeLayout>


    <LinearLayout android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/margin_15"
        android:background="@drawable/shape_gradient_border"
        android:orientation="vertical" android:padding="7dp">


        <RelativeLayout
            android:id="@+id/rl_sys_message"
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:paddingLeft="10dp">

            <ImageView
                android:id="@+id/iv_message"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:src="@mipmap/ic_sys_message" />

            <io.rong.imkit.widget.ProviderContainerView
                android:id="@+id/sys_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_toRightOf="@id/iv_message"
                android:background="@android:color/transparent" />

            <TextView
                android:id="@+id/tv_sys_message_unread"
                android:layout_width="14dp"
                android:layout_height="14dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="@dimen/margin_15"
                android:layout_marginBottom="@dimen/margin_15"
                android:background="@drawable/shape_red_dot"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="10sp"
                android:visibility="gone" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.6dp"
            android:layout_marginLeft="@dimen/margin_12"
            android:layout_marginRight="@dimen/margin_12"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/rl_sys_notice"
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:paddingLeft="10dp">

            <ImageView
                android:id="@+id/iv_notice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:src="@mipmap/ic_sys_notice" />

            <io.rong.imkit.widget.ProviderContainerView
                android:id="@+id/notice_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_toRightOf="@id/iv_notice"
                android:background="@android:color/transparent" />

            <TextView
                android:id="@+id/tv_sys_notice_unread"
                android:layout_width="14dp"
                android:layout_height="14dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="@dimen/margin_15"
                android:layout_marginBottom="@dimen/margin_15"
                android:background="@drawable/shape_red_dot"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="10sp"
                android:visibility="gone" />
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>